Subject: Re: UK VAT
From: Alok Kumar <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 25 Sep 2014 04:27:40 +0530 (IST)

Hi Sir,

Thank you for clarifying that sir. However, I gave the response from the canned responses under Duty and Tax. it's still the same in there. Please change it.

Thank You
Alok Kumar
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "alok" <[email-masked]>
Sent: Wednesday, September 24, 2014 5:24:56 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: UK VAT

VAT 20% is based on freight cost (shipping + fuel surcharge), not CIF. Get it right pls. 

Your Issue ID for this chat is LTK1221601790981X 
Albert: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Albert: Please note that there is 20% VAT applied on all orders going out from UK. 
Albert: The VAT calculated is 20% on the value of the item+ shipping cost + fuel surcharge. This is as per UK customs regulation for all transactions made within its territory. 
ANdros: why? I have already paid VAT when I bought the waffle maker!!! 
ANdros: This is not teh first time I bought stuff from the UK but I never heard of this before 
ANdros: double charge VAT?? 
Albert: Ok. Andros, I will forward the issue to our relevant department to be looked into. 
Albert: This would take 1-2 business days(excluding holidays and weekends). We will inform you via email once we get an update from their end. 
ANdros: fine. There should be no custom and no VAT for EU countries. ONLY shipping. 
ANdros: thanks 
ANdros: bye 

-- 

Thank You 
Alok Kumar